Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 08:11:30 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery abdullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdullah Bot:  Hi Abdullah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7439625194 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339828453            12:03 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:03 PM, 06th Mar                     abdullah                    Hi           12:04 PM, 06th Mar                     abdullah                    Good morning!           12:04 PM, 06th Mar                   Mohammad                   good morning           12:04 PM, 06th Mar                     abdullah                    Hope you are doing well?           12:04 PM, 06th Mar                   Mohammad                   Alhumdillah !!           12:04 PM, 06th Mar                     abdullah                    I wanted to know about the delay caused to deliver my order           12:04 PM, 06th Mar                     abdullah                    During tracking, the order shows its out for delivery since yesterday morning           12:05 PM, 06th Mar                     abdullah                    But unfortunately I haven't received it yet           12:05 PM, 06th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           12:06 PM, 06th Mar                     abdullah                    Sure           12:06 PM, 06th Mar                     abdullah                    7439625194           12:07 PM, 06th Mar                   Mohammad                   Please allow me to check it for you.            12:07 PM, 06th Mar                     abdullah                    Ok           12:07 PM, 06th Mar                   Mohammad                   as per the current tracking it is out of delivery and it will be delivered very soon           12:08 PM, 06th Mar                     abdullah                    But it's out for delivery since yesterday           12:08 PM, 06th Mar                   Mohammad                   yes due to some issue may be it was not delibered           12:09 PM, 06th Mar                   Mohammad                   but it will be delivered soon           12:09 PM, 06th Mar                     abdullah                    Ohh that's sad to hear           12:09 PM, 06th Mar                     abdullah                    Hope to receive it soon           12:09 PM, 06th Mar                   Mohammad                   please do not worry           12:10 PM, 06th Mar                   Mohammad                   we will surely make it deliver to you           12:10 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           12:10 PM, 06th Mar                     abdullah                    Ok           12:10 PM, 06th Mar                     abdullah                    No that's all           12:10 PM, 06th Mar                     abdullah                    Thanks a lot for the help           12:11 PM, 06th Mar                   Mohammad                   ok welcome           12:11 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:11 PM, 06th Mar                     abdullah                    You too!!           12:11 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196412